import axiosInstance from "./axiosInstance";
import { API_ENDPOINTS } from "./apiEndpoints";

export const getContactUs = async () => {
  const res = await axiosInstance.get(API_ENDPOINTS.CONTACT_US);
  return res.data;
};